
-- DROP TABLE it_does_not_matter;




CREATE TABLE it_does_not_matter (
    object_id number(12) NOT NULL ,
    object_last_updated_date date DEFAULT SYSDATE NOT NULL ,
    object_created_date date DEFAULT SYSDATE NOT NULL
    ,
     number(12)  NULL,
     number(12)  NULL
    );



ALTER TABLE it_does_not_matter ADD    
    CONSTRAINT PK_it_does_not_matter PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    
    CREATE INDEX idx_it_does_not_matter_ 
    ON it_does_not_matter ();
